<?php

require_once("dbcontroller.php");

session_start();

$class=@strtolower($_SESSION['lclay']);

$domi="domainco";

$vall=strip_tags($_POST['editval']);

echo $sub;

$db_handle = new DBController();

$result = $db_handle->executeUpdate("UPDATE ".$domi." set " . $_POST["column"] . " = '".$vall."' WHERE  REGNO='".$_POST["id"]."' ");





?>